#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Aug 26 05:37:30 CEST 2015
maven-metadata-forgerock-snapshots-repository.xml.lastUpdated=1440560249974
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1440560250133
maven-metadata-forgerock-plugins-repository.xml.lastUpdated=1440560159117
maven-metadata-jvnet-nexus-snapshots.xml.error=
